## pylint-gitlab 2.0.1

=== debian/changelog ===
pylint-gitlab (2.0.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 01 Apr 2025 13:40:36 +0200

pylint-gitlab (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1101391).

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 27 Mar 2025 08:57:31 +0100
