=== debian/control ===
Source: pylint-gitlab
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Hans-Christoph Steiner <hans@eds.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pylint,
 python3-all,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.6.1
Homepage: https://gitlab.com/smueller18/pylint-gitlab
Vcs-Browser: https://salsa.debian.org/python-team/packages/pylint-gitlab
Vcs-Git: https://salsa.debian.org/python-team/packages/pylint-gitlab.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pylint-gitlab
Architecture: all
Depends:
 ${misc:Depends},
 pylint,
 python3-jinja2,
 python3:any,
Description: Pylint plugin for integration with GitLab CI
 This project provides pylint formatters for a nice integration with
 GitLab CI.  Now the formatters can be used by running `pylint`
 command and setting custom output formats with parameter
 `--output-format`.
 .
 pylint --output-format=pylint_gitlab.GitlabCodeClimateReporter . > report.json
 .
 pylint --output-format=pylint_gitlab.GitlabPagesHtmlReporter . > pylint.html
