=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/dpkg/pkg-info.mk

export UPSTREAM_VERSION := $(shell echo $(DEB_VERSION_UPSTREAM) | sed -E 's,[+]ds(fg)?$$,,g')

# pybuild cannot find some data files for the tests, so it is better
# left to autopkgtest.
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build -O--buildsystem=pybuild
	cp tests/report.html .pybuild/cpython3_*/build/tests/
