=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pylint-gitlab-$1\.tar\.gz/ \
  https://gitlab.com/smueller18/pylint-gitlab/tags .*/v?(\d\S+)\.tar\.gz
